Python3.11.0新版本不能安装库lxml问题解决办法

6075ac6a367f4fdcf2ca3f39a050b165

当Python版本更新到最新的3.11.0版本后 我们需要安装库lxml库4.9.1版本 使用pip命令是报错的 没法安装上!

只能安装4.9.0版本的 如果使用pip install lxml==4.9.0 安装还报错的话 就需要直接下载whl文件安装了

首先打开网址:https://www.lfd.uci.edu/~gohlke/pythonlibs/#lxml   

选择64位的安装包! 自己是多少位 就下多少位的!

ed7dc9fe6e121aca209ca1d0aa901632

在下载的当前目录下 运行CMD  然后命令 pip install lxml-4.9.0-cp311-cp311-win_amd64.whl

你会发现已经安装成功 没有报错!具体最新的版本还是等作者更新吧 应该会很快适配python3.11版本的!

 

THE END
分享
二维码
打赏
海报
Python3.11.0新版本不能安装库lxml问题解决办法
当Python版本更新到最新的3.11.0版本后 我们需要安装库lxml库4.9.1版本 使用pip命令是报错的 没法安装上! 只能安装4.9.0版本的 如果使用pip install lxml==4.……
<<上一篇
下一篇>>